Papoo Multiple Cross-Site Scripting Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1094364 漏洞类型 Input Validation Error
发布时间 2006-02-09 更新时间 2006-04-17
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/16573
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Papoo Papoo 2.1.5 Papoo Papoo 2.1.4 Papoo Papoo 2.1.2